[  English    |    Français    |    Deutsch    |                   ]




Systemvoraussetzungen

Systemvoraussetzungen für alle SpaceClaim-Produkte.

Betriebssysteme:
Microsoft® Windows 7, 8, 10 64-bit

SpaceClaim läuft nicht unter virtuellen Plattformen (siehe Notiz unten). 

Intel-basierte Apple-Hardware mit Windows mittels Boot Camp wird nicht unterstützt.


Grafikkarte:  
Benötigt DirectX® 9c, Shader Model 3.0 Hardware Support, 512 MB Grafikspeicher oder höher, 32 bits per pixel, 1024x768 minimale Auflösung. 

Bitte stellen Sie sicher, dass Sie die aktuellsten Grafiktreiber für IHre Karte installiert haben und das Direct3D Acceleration aktiviert ist. (Überprüfen Sie dies mit dem Grafikanforderungs-Diagnose-Tool)

Folgende gängige Grafikkarten unterstützen die genannten Voraussetzungen:² : 

Radeon®: 
ATI® Radeon R300, R420, R520, R600, oder R700 Serie. 
Radeon 9x00 Karten (9700, 9800, …) oder neuere

NVIDIA®: 
NVIDIA GeForce® FX, 6, 7, oder 8 Serie. NVIDIA FX5200s oder neuere

AMD™: 
AMD FireGL™ T2-128 oder höher (beinhaltet auch die‘Mobility’ Serie für Laptops)

CPU
Pentium® 4 2.0 GHZ oder Athlon® 2000+ oder schneller, 32-bit (x86) oder 64-bit (x64) Prozessor

RAM: 
Minimum: 512MB RAM (32-bit), 1Gb RAM (64-bit) 
Empfohlen: 4GB RAM oder mehr

weitere: 
CD-Laufwerk (nur für eine CD-Installation)
Maus mit zwei Tasten und Mausrad
3D-Maus (3Dconnexion - optional)

Multi-touch:

Multi-touch funktioniert auf Geräten mit Windows 7 und 8 mit dem nativen Pen-and-Touch-Interface.

Note regarding Microsoft® .NET Framework 4.0: 
SpaceClaim requires .NET 4.0, and an installer for .NET 4.0 is included within the SpaceClaim installer. 

It is possible in some cases that a corrupt version of .NET will be detected as the correct version by the SpaceClaim installer.  If this happens, SpaceClaim will be installed, but will not run properly. To remedy this, please manually install .NET 4.0 using Microsoft's web site, Microsoft Update or Windows Update. On some occasions, this may involve cleaning the .NET installation by uninstalling any .NET components and re-installing them all. More details can be found on Microsoft's web site here

Once the .NET 4.0 installation is successful, the SpaceClaim installation should proceed normally. 

Note on virtual platforms: 
Users report successfully operating SpaceClaim on VMware Workstation 7.x and Player 3.x. ³

 1. For the 64-bit version of Windows XP, Service Pack 2 is the latest and compatible with SpaceClaim.

2. SpaceClaim does not certify or recommend specific graphic cards.

3. SpaceClaim license is required for each emulated system running SpaceClaim